E:  - Explore . dir
    explorer !\
C:  - wsl make -j16 Clean
    wsl make -j16 clean
W:  - Wsl make -j16
    wsl make -s -j16
B:  - Bash -l -c make -j16
    bash -l -c 'make -s -j16'
1:  - Flash boot
    bash -l -c 'make -s flash_boot'
2:  - Flash images
    bash -l -c 'make -s flash_images'
3:  - Flash OTA    
    bash -l -c 'make -s flash_OTA'
4:  - Flash webfs
    bash -l -c 'make -s flash_webfs'
    
